@media only screen and (min-width: 1400px) and (max-width: 1540px) {
  .section-space-bottom {
    padding-bottom: 60px !important;
  }
  .section-space-top {
    padding-top: 60px !important;
  }
  .section-space {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .section-title {
    font-size: 50px !important;
  }
  .header-transparent {
    position: relative;
  }
  .rs-about-five .section-title.has-padding {
    font-size: 40px;
  }
  .rs-about-five .about-content-top {
    grid-template-columns: 780px auto;
  }
  .rs-counter-three .counter-number,
  .rs-counter-three .suffix {
    font-size: 60px;
  }
  .rs-counter-three .counter-title {
    font-size: 20px;
  }
  .rs-counter-three .counter-title br {
    display: none;
  }
  .rs-portfolio-four .text-slide-wrapper .text-slide-title {
    font-size: 50px;
  }
  .cta-content-left h2 {
    font-size: 50px;
  }
  .rs-breadcrumb-one {
    padding-bottom: 32px;
    padding-top: 28px;
  }
}
@media only screen and (min-width: 1300px) and (max-width: 1399px) {
  .section-space-bottom {
    padding-bottom: 60px !important;
  }
  .section-space-top {
    padding-top: 60px !important;
  }
  .section-space {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .section-title {
    font-size: 50px !important;
  }
  .header-transparent {
    position: relative;
  }
  .rs-about-five .section-title.has-padding {
    font-size: 40px !important;
  }
  .rs-about-five .about-content-top {
    grid-template-columns: 780px auto;
  }
  .rs-counter-three .counter-number,
  .rs-counter-three .suffix {
    font-size: 60px;
  }
  .rs-counter-three .counter-title {
    font-size: 20px;
  }
  .rs-counter-three .counter-title br {
    display: none;
  }
  .rs-portfolio-four .text-slide-wrapper .text-slide-title {
    font-size: 50px;
  }
  .cta-content-left h2 {
    font-size: 50px;
  }
  .rs-breadcrumb-one .breadcrumb-title {
    font-size: 42px;
  }
  .rs-breadcrumb-one {
    padding-bottom: 32px;
    padding-top: 28px;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1299px) {
  .section-space-bottom {
    padding-bottom: 60px !important;
  }
  .section-space-top {
    padding-top: 60px !important;
  }
  .section-space {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .section-title {
    font-size: 50px !important;
  }
  .header-transparent {
    position: relative;
  }
  .rs-about-five .section-title.has-padding {
    font-size: 40px !important;
  }
  .rs-about-five .about-content-top {
    grid-template-columns: 560px auto;
  }
  .rs-counter-three .counter-number,
  .rs-counter-three .suffix {
    font-size: 50px;
  }
  .rs-counter-three .counter-title {
    font-size: 20px;
  }
  .rs-counter-three .counter-title br {
    display: none;
  }
  .rs-portfolio-four .text-slide-wrapper .text-slide-title {
    font-size: 40px;
  }
  .cta-content-left h2 {
    font-size: 40px;
  }
  .rs-banner-one {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .rs-portfolio-one .portfolio-bg-thumb {
    width: 894px;
  }
  .rs-breadcrumb-one .breadcrumb-title {
    font-size: 42px;
  }
  .rs-breadcrumb-one {
    padding-bottom: 32px;
    padding-top: 28px;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1199px) {
  .section-space-bottom {
    padding-bottom: 60px !important;
  }
  .section-space-top {
    padding-top: 60px !important;
  }
  .section-space {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .section-title {
    font-size: 40px !important;
  }
  .header-transparent {
    position: relative;
  }
  .rs-header-one .header-inner {
    padding-left: 15px;
    padding-right: 15px;
  }
  .rs-about-five .section-title.has-padding {
    font-size: 40px !important;
  }
  .rs-about-five .about-content-top {
    grid-template-columns: 560px auto;
  }
  .rs-counter-three .counter-number,
  .rs-counter-three .suffix {
    font-size: 50px;
  }
  .rs-counter-three .counter-title {
    font-size: 20px;
  }
  .rs-counter-three .counter-title br {
    display: none;
  }
  .rs-portfolio-four .text-slide-wrapper .text-slide-title {
    font-size: 40px;
  }
  .cta-content-left h2 {
    font-size: 40px !important;
  }
  .rs-banner-one {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .rs-portfolio-one .portfolio-bg-thumb {
    width: 700px;
  }
  .QualtiyProductRangeContent h2 {
    font-size: 30px;
    margin-bottom: 10px;
  }
  .rs-btn-group .rs-btn {
    font-size: 14px;
    padding: 15px 20px;
  }
  .rs-services-five .services-wrapper {
    gap: 20px;
  }
  .rs-brand-one .brand-shape {
    inset-inline-end: 54px;
  }
  .rs-banner-one .carousel-control-next {
    right: 3%;
  }
  .rs-banner-one .carousel-control-prev {
    left: 1%;
  }
  .rs-breadcrumb-one .breadcrumb-title {
    font-size: 42px;
  }
  .rs-breadcrumb-one {
    padding-bottom: 32px;
    padding-top: 28px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1023px) {
  .section-space-bottom {
    padding-bottom: 60px !important;
  }
  .section-space-top {
    padding-top: 60px !important;
  }
  .section-space {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .section-title {
    font-size: 40px !important;
  }
  .header-transparent {
    position: relative;
  }
  .rs-header-one .header-inner {
    padding-left: 15px;
    padding-right: 15px;
  }
  .rs-about-five .section-title.has-padding {
    font-size: 40px !important;
  }
  .rs-about-five .about-content-top {
    grid-template-columns: 560px auto;
  }
  .rs-counter-three .counter-number,
  .rs-counter-three .suffix {
    font-size: 50px;
  }
  .rs-counter-three .counter-title {
    font-size: 20px;
  }
  .rs-counter-three .counter-title br {
    display: none;
  }
  .rs-portfolio-four .text-slide-wrapper .text-slide-title {
    font-size: 40px;
  }
  .cta-content-left h2 {
    font-size: 40px !important;
  }
  .rs-banner-one {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .rs-portfolio-one .portfolio-bg-thumb {
    width: 700px;
  }
  .QualtiyProductRangeContent h2 {
    font-size: 30px;
    margin-bottom: 10px;
  }
  .rs-btn-group .rs-btn {
    font-size: 14px;
    padding: 15px 20px;
  }
  .rs-services-five .services-wrapper {
    gap: 20px;
  }
  .rs-brand-one .brand-shape {
    inset-inline-end: 54px;
  }
  .rs-banner-one .carousel-control-next {
    right: 3%;
  }
  .rs-banner-one .carousel-control-prev {
    left: 1%;
  }
  .rs-breadcrumb-one .breadcrumb-title {
    font-size: 42px;
  }
  .rs-breadcrumb-one {
    padding-bottom: 32px;
    padding-top: 28px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .section-space-bottom {
    padding-bottom: 60px !important;
  }
  .section-space-top {
    padding-top: 60px !important;
  }
  .section-space {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .section-title {
    font-size: 40px !important;
  }
  .header-transparent {
    position: relative;
  }
  .rs-header-one .header-inner {
    padding-left: 15px;
    padding-right: 15px;
  }
  .rs-about-five .section-title.has-padding {
    font-size: 40px !important;
  }
  .rs-about-five .about-content-top {
    grid-template-columns: 380px auto;
  }
  .rs-counter-three .counter-number,
  .rs-counter-three .suffix {
    font-size: 50px;
  }
  .rs-counter-three .counter-title {
    font-size: 20px;
  }
  .rs-counter-three .counter-title br {
    display: none;
  }
  .rs-portfolio-four .text-slide-wrapper .text-slide-title {
    font-size: 40px;
  }
  .cta-content-left h2 {
    font-size: 40px !important;
  }
  .rs-banner-one {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .rs-portfolio-one .portfolio-bg-thumb {
    width: 540px;
  }
  .QualtiyProductRangeContent h2 {
    font-size: 30px;
    margin-bottom: 10px;
  }
  .rs-btn-group .rs-btn {
    font-size: 14px;
    padding: 15px 20px;
  }
  .rs-services-five .services-wrapper {
    gap: 20px;
  }
  .rs-brand-one .brand-shape {
    inset-inline-end: 54px;
  }
  .rs-banner-one .carousel-control-next,
  .rs-banner-one .carousel-control-prev {
    width: 40px;
    height: 40px;
  }
  .rs-banner-one .carousel-control-next {
    right: 3%;
  }
  .rs-banner-one .carousel-control-prev {
    left: 1%;
  }
  .rs-counter-three .counter-item:not(:last-child)::before {
    display: none;
  }
  .rs-brand-one .brand-wrapper {
    grid-template-columns: repeat(3, 1fr);
  }
  .footerInnerCenter {
    padding-left: 15px;
    padding-right: 15px;
  }
  .footerItemContent p {
    font-size: 14px;
    line-height: 1.5em;
  }
  .footerItemaddress .offcanvas-contact-icon {
    width: 30px;
    height: 30px;
  }
  .offcanvas-contact-icon svg {
    width: 15px;
    height: 15px;
  }
  .footerItemaddress .offcanvas-contact-text p {
    font-size: 14px;
    line-height: 1.5em;
  }
  .footerItemaddress .offcanvas-contact-text p strong {
    padding: 2px 8px 2px 5px;
    font-size: 13px;
  }
  .footerItemaddress .offcanvas-contact-text a {
    font-size: 14px;
  }
  .offcanvas-contact ul li:not(:last-child) {
    margin-bottom: 10px;
  }
  .footerItemList ul li a {
    font-size: 14px;
  }
  .footerItemList ul li {
    margin-bottom: 10px;
  }
  .rs-counter-three .counter-item-wrapper {
    grid-template-columns: repeat(2, 1fr);
  }
  .rs-breadcrumb-one {
    padding-bottom: 32px;
    padding-top: 28px;
  }
  .rs-breadcrumb-one .breadcrumb-title {
    font-size: 42px;
  }
}

@media only screen and (min-width: 375px) and (max-width: 767px) {
  .rs-portfolio-one .portfolio-bg-thumb::before {
    display: none;
  }
  .rs-counter-three .counter-title br {
    display: none;
  }
  .rs-counter-three .counter-title {
    font-size: 15px;
  }
  .rs-counter-three .counter-number-wrapper {
    margin-bottom: 10px;
  }
  .rs-counter-three .counter-number-wrapper {
    margin-bottom: 10px;
  }
  .rs-about-five .about-description {
    margin-bottom: 25px;
  }
  .QualtiyProductRangeContent h2 {
    font-size: 30px;
  }
  .rs-services-five .services-content {
    padding: 10px;
  }
  .rs-services-five .services-item {
    padding: 5px;
  }
  .rs-services-five .services-title {
    font-size: 16px;
  }
  .rs-services-five .services-wrapper {
    gap: 10px;
  }
  .rs-services-five .services-title {
    margin-top: 15px;
    margin-bottom: 8px;
  }
  .rs-brand-one .brand-thumb img {
    max-width: 130px;
  }
  .footerMain .footerInner {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .footerInnerCenter {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .footerItemaddress .offcanvas-contact-text p {
    margin-bottom: 15px;
    font-size: 14px;
    line-height: 1.5em;
  }
  .footerItemaddress .offcanvas-contact-text p strong {
    padding: 2px 8px 2px 5px;
    font-size: 14px;
  }
  .offcanvas-contact ul li:not(:last-child) {
    margin-bottom: 10px;
  }
  .footerItemaddress .offcanvas-contact-icon {
    width: 30px;
    height: 30px;
  }
  .offcanvas-contact-icon svg {
    width: 16px;
    height: 16px;
  }
  .footerItemaddress .offcanvas-contact-text a {
    font-size: 14px;
  }
  .footerItemContent p {
    font-size: 14px;
    line-height: 1.5em;
  }
  .footerLogo {
    margin-bottom: 10px;
  }
  .footerInnerCenter .footer-copyright-social {
    margin-top: 20px;
  }
  .footerItemList ul li a {
    font-size: 14px;
  }
  .footerItemList ul li {
    margin-bottom: 6px;
  }
  .footerMain .rs-copyright-one .footer-copyright p {
    font-size: 14px;
    line-height: 1.5em;
  }

  .rs-breadcrumb-one .breadcrumb-title {
    font-size: 36px;
  }
  .rs-breadcrumb-one {
    padding-bottom: 32px;
  }
  .rs-copyright-one {
    padding: 8px 0 40px 0px;
  }
  .rs-counter-four .counter-wrapper {
    grid-template-columns: repeat(2, 1fr);
  }
  .offcanvas-area .mean-container .mean-nav ul li a.active {
    color: var(--rs-theme-primary);
}
}
